.messagecolor-colored, .showthreadtopbar, .sceditor-button.active, .pagination_current, .pagination_currentmobile {
      background: #48a4d9 !important;
      background-image: url(/images/fade.png) !important;
}

.sidebarbutton:hover, .sceditor-button:hover, .sceditor-button.active, .unreadcount {
background: #48a4d9 !important;
}

.tselected, .tselected:hover, .main-sell-button, .numbers11 {
        background: #48a4d9 !important;
	background-image: url(/images/maintitle2.png) !important;
	background-size: cover !important;
}

.dropdown-content::before {
border-bottom-color: #48a4d9 !important;
border-left-color: #48a4d9 !important;
}

.scrolltotop, .thread_status.newhotfolder:before, #backtop i, .sidestat, .sidestat a, .footer_designed, .thread_status, .newfolder:before, .index-num, .text-yellow, .stats-count, .thread_status.newhotfolder::before, .footer-nav h3, .footer-nav ul li:hover i {
    color: #48a4d9 !important;
}

.headertop, .scrolltotop, .blockquote {
   border-color: 1px solid #48a4d9 !important;
}

.blockquote {
  border-bottom: 3px solid #48a4d9 !important;
  background-image: url(/images/fade.png) !important;
}

.tselected, .tselected:hover {
border: 0px solid #48a4d9 !important;
}

.fileupload+label, .drop-menu-inner {
background-color: #48a4d9 !important;
background-image: url(/images/fade.png) !important;
}

.welcomeuser {
color: #48a4d9 !important;
}

.back-middleman {
border-top: 3px solid #48a4d9 !important;
}

.chat_title {
   background: #48a4d9 !important;
}

.conversationnotification:hover, .alerts:hover, .alerts.active, .mobilenotification:hover, .pmnav:hover, .alertnav:hover {
border-bottom: 2px solid #48a4d9 !important;
}

.dropdown-content::before {

    /*bottom: 100%;
    border: solid transparent;*/
        border-top-color: transparent;
        border-top-width: medium;
        border-right-color: transparent;
        border-right-width: medium;
        border-bottom-color: transparent;
        border-bottom-width: medium;
        border-left-color: transparent;
        border-left-width: medium;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-bottom-color: #b32222;
    border-width: 7px;
    margin-bottom: -2px;
    border-left-color: #b32222;

}
.dropdown-content {
    background-color: #232323;
    width: 230px; border-radius: 2px;
	right:0px;
}.dropdown-content a { border-bottom: 0px !important }
.dropdown-content a:hover {
    background-color: rgb(26, 26, 26); border-radius: 2px;
}

	.dropdown2 {
  position: relative;
  display: inline-block;
}

.dropdown2-content {
  display: none;
  position: absolute;
  background-color: rgb(30, 30, 30);
  border-radius: 10px;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-top: 5px;
}
	
.menu1:hover {
	background-color: #242424;
	width: 100%;
	}

.dropdown2:hover .dropdown2-content {
  display: block;
}